Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0040

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0040
Last Modified 07 Mar 2011 09:29:12
Published 09 Mar 2006 08:02:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0040

Summary

GNOME Evolution 2.4.2.1 and earlier allows remote attackers to cause a denial of service (CPU and memory consumption) via a text e-mail with a large number of URLs, possibly due to unknown problems in gtkhtml.

Vulnerable Systems

Application

  • Gnome Evolution 2.4.2.1


References

VUPEN - ADV-2006-0801

BUGTRAQ - 20060301 Evolution Emailer DoS

XF - evolution-email-dos(25050)

BID - 16899

SECUNIA - 19094


Last Updated: 27 May 2016 10:41:30